/*     Pikitu Marae Website     */
/*     Design by Skrig Web      */
/*    Design and Development    */
/*       www.skrig.co.nz        */

body{
	margin: 0;
	padding: 0;
	background-image: transparent url(/mainbg.jpg) repeat 0 0;
	background-color: #ece8e6;
}
img {
	border: 1px solid #862424;
}
#header{
	height: 30px;
	width: 100%;
	padding: 0;
	margin: 0;
	background-color: lightgray;
}
#belowheader{
	height: 9px;
	background: url(../images/belowheader.jpg) repeat-x;
}
#background{
	background: url(../images/mainbg.png) repeat-y center;
	width: 100%;
	margin: 0 auto;
}
#content-holder{
	width: 100%;
}
#choose-language{
	width: 960px;
	margin: 0 auto;
}
#choose-language p{
	float: right;
	height: 20px;
	margin: 1px 0 0 770px;
	font-size: 1.2em;
	background: url(../images/language-popup.gif) no-repeat center top;
	width: 160px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
}
/* @group homepage-high */
#homepage-high #events {
	height: 100px;
	padding: 1px 5px 0 10px;
}
#events p.noevent {
	text-align: center;
	margin-top: 30px;
}
#homepage-high #new-here {
	width: 200px;
	float: right;
	padding-right: 40px;
	padding-top: 10px;
}
#homepage-high{
	width: 960px;
	height: 255px;
	margin: 0 auto;
}
#homepage-high-nav{
	float: left;
	width: 145px;
	height: 255px;
	background: url(../images/hmeleftnav.jpg) no-repeat;
}
#homepage-high-nav #nav .link {
	height: 26px;
}
#homepage-high-image{
	display: block;
	float: left;
	width: 815px;
	height: 255px;
}
#homepage-high-image img{
	position: absolute;
	border-style: none;
}

#homepage-high-paperinsert{
	float: right;
	height: 255px;
	background: transparent url(../images/hmehighpaperinsert.png) no-repeat scroll left top;
	width: 290px;
	position: relative;
	z-index: 1000;
}
/* @end */
/* @group homepage-low */
#homepage-low{
	width: 960px;
	height: 340px;
	margin: 0 auto;
	border-top: 3px solid #862424;
}
#homepage-low-content{
	float: left;
	width: 660px;
	height: 300px;
	background: url(../images/hmelowcontent.jpg) no-repeat;
	padding: 20px;
}
#homepage-low-sidebar{
	float: left;
	width: 260px;
	height: 340px;
	background: url(../images/hmelowsidebar.jpg) no-repeat;
}
#homepage-low-sidebar #where {
	top: 77px;
	width: 100px;
}
#homepage-low-sidebar #history {
	top: 175px;
	width: 100px;
}
#home-secure-links{
	width: 680px;
	margin-top: -20px;
	margin-left: -20px;
	height: auto;
	padding: 10px 10px 10px;
	border-bottom: 3px solid #862424;
}
#home-secure-links ul, #home-secure-links li{
	display: inline;
	margin: 0;
	padding: 0;
}

#home-secure-links li{
	display: inline;
	margin: 0;
	padding: 0 0 0 20px;
	width: 250px;
	list-style-type: none;
}

#home-secure-links h3 {
	display: none;
	margin: 0;
	text-align: center;
	float: left;
	width: 130px;
	height: 50px;
}
/* @end */


/* @group homepage-spon-login */

#homepage-spon-login {
	height: 160px;
	clear: both;
	overflow: hidden;
	font-size: 0.8em;
	width: 960px;
	margin: 0 auto;
	background: url(../images/hmebottom.jpg) repeat-y;
	border-top: 2px solid #8c353d;
	color: #ded9c5;
}
#homepage-spon-login a{
	color: #ded9c5;
	padding-left: 10px;
}
#homepage-spon-login a#sponsor-link{
	color: #8c353d;
	float: right;
	margin-right: 20px;
	margin-top: 5px;
}
#homepage-spon-login #Remember {
	margin: 0;
}

#homepage-spon-login #MemberLoginForm_LoginForm_action_dologin {
	float: right;
	margin-right: 35px;
}

#homepage-spon-login .middleColumn {
	margin: 0;
	width: 210px;
	padding: 0 5px;
	background-image: none;
	background-color: transparent;
}

#homepage-spon-login input#MemberLoginForm_LoginForm_Email, #homepage-spon-login input#MemberLoginForm_LoginForm_Password.text {
	width: 200px;
}

#homepage-spon-login #login {
	float: right;
	width: 260px;
}
#login p#loggedinas {
	margin: 10px;
	font-size: 1.4em;
}

#login a h5 {
	margin: 10px;
	font-weight: normal;
	font-style: normal;
	font-size: 1.2em;
}
 #homepage-spon-login #MemberLoginForm_LoginForm_error {
	display: none;
}


/* @end */
/* @group nav */
#nav{
     margin:0;
     padding:0;
     position: relative;
     z-index: 50;
 }
#nav li {
	position: relative;
	height: 30px;
	text-align: center;
	display: block;
	position: relative;
	z-index: 50;
}
#nav li a{
	text-decoration: none;
	display: block;
	padding-top: 7px;
	padding-bottom: 5px;
}

a.firstlevel.last {	
	background: url(../images/nav-normal-bottom.gif) bottom;
}

#nav li.link:hover, #nav li.current:hover{
	background: url(../images/hmeleftnavcurrent.png) no-repeat;
}

#nav ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
    display:none;
    left: 145px;
    top: 0px;
    position: absolute;
}

.current{
	background: url(../images/hmeleftnavcurrent.png) no-repeat;
}
#current ul li.secondlevel a {
	background: url(../images/nav-2nd-middle1.gif) repeat 0 0;
}
#nav li li {
	height: auto;
} 
#nav ul li a.secondlevel {
	background: url(../images/nav-2nd-middle1.gif) repeat 0 0;
	display: block;
}
#nav li ul li a.first {
	background: url(../images/nav-2nd-top1.gif) no-repeat 0 0;
}
#nav li ul li a.last {
	background: url(../images/nav-2nd-bottom1.gif) no-repeat 0 bottom;
}
#nav li ul{
	display: none;
	visibility: hidden;
}
#nav li ul a{
    width: 145px;
    left: 145px;
    float:left;
}
#nav ul ul{
	top:auto;
	left: 145px;
	}	

#nav li ul ul {
    left: 145px;
    margin:0px;
    }
#nav li:hover ul{
    display:block;
    }
/* @end */
/* @group normal-Page */

#before-page{
	width: 960px;
	margin: 0 auto;
	background: url(../images/normalbg.jpg) repeat;
	overflow: auto;
}
#page{
	width: 960px;
	min-height: 500px;
	margin: 0 auto;
	background: url(../images/above-normal-content.jpg) no-repeat;
	clear: both;
	overflow: auto;
}
#before-page-nav{
	width: 148px;
	height: 10px;
	background: url(../images/above-page-nav.gif) bottom;
}
#page-nav {
	width: 145px;
	float: left;
}
#page-nav #nav li{
	background: url(../images/nav-2nd-middle1.gif) repeat 0 0;
	display: block;
	width: 139px;
	margin-left: 5px;
	height: auto;
}
#page-nav #nav li ul {
	margin-left: -10px;
}
#page-nav #nav li.secondlevel {
	background: url(../images/nav-2nd-middle1.gif) repeat 0 0;
}
#page-nav #nav li#current a.last{
	margin-left: 0px;
}
#normal-content {
	width: 780px;
	float: right;
	padding-bottom: 30px;
	overflow: hidden;
	padding-right: 20px;
}
/* @end */

/* @group blog-Page */

#blogcontent {
	width: 350px;
	float: left;
}

#mainimg img {
	float: right;
	margin-right: 20px;
}

#blog-image-form{
	display: none;
	clear: both;
}

ul#blog-gallery {
	list-style-type: none;
	clear: both;
}
ul#blog-gallery li {
	float: left;
	margin: 20px;
}
#upload-image {
	height: 20px;
	width: 230px;
	display: block;
	clear: both;
	float: right;
	padding: 15px 10px 20px;
	background: url(../images/click-to-upload.png) center no-repeat;
	font-size: 1.2em;
	text-align: center;
}
#PageComments_holder {
	clear: both;
}
ul#PageComments {
	list-style-type: none;
}
ul#PageComments li{
	border-bottom: 1px dotted #8c353d;
}
#PageComments p.info {
	font-size: 0.9em;
	margin-left: 70px;
}
#PageComments li ul.actionLinks li {
	border-style: none;
}
/* @end */

/* @group profile-page */

#profiles {
	width: 90%;
	margin: 0 auto;
}
#profiles .individual {
	float: left;
	width: 100px;
	margin-top: 3px;
	display: inline-block;
	margin-right: 20px;
	margin-left: 20px;
}
#profiles div.image {
	width: 100px;
	float: right;
	height: 150px;
}

/* @end */

/* @group documents */
#group-content {
	width: 40%;
	float: left;
}
#group-docs {
	width: 60%;
	float: right;
}
#other-docs ul li {
	list-style-type: none;
}
#latestdoc .doc {
	height: 100px;
	width: 100%;
}
#latestdoc img{
	float: left;
	border: none;
}
#other-docs img{
	width: 30px;
	border: none;
}
#other-docs .doc {
	width: 700px;
	border-bottom: 1px solid #912424;
	padding: 5px;
	margin: 0 auto;
}
#other-docs .last{
	border-bottom: 0px;
}
/* @end */

/* @group blog-holder */

.holder-post .words {
	width: 70%;
	float: left;
	padding-bottom: 20px;
}
.holder-post .image {
	width: 200px;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}
#olderposts {
	color: #353535;
	font-size: 1.5em;
}
#hrule{
	clear: both;
	border-top: 1px solid #353535;
	width: 80%;
	margin: 0 auto;
}
/* @end */

/* @group Sponsers */

#sponsers{
	width: 700px;
	float: left;
}

#sponsers h3 {
	
	color: #35353f;
	margin-top: 3px;
	margin-left: 20px;
	margin-bottom: 0;
	font-size: 12px;
	float: left;
}

#sponser-logo{
	height: 120px;
	clear: both;
	width: 700px;
	margin: 5px 0;
	padding: 0;
	overflow: hidden;
}
#sponser-logo li{
	display: inline-block;
	float: left;
	width: 100px;
	text-align: center;
	margin: 0 auto;
}

#sponser-logo .homepage-spon-image {
	height: 90px;
	display: table-cell;
	vertical-align: middle;
}

#sponser-logo li img{
	border-style: none;	
}

#sponser-logo li a{
	color: #8c353d;
	margin-top: 0;
	margin-bottom: 0;
	display: block;
}

#sponsor-page li {
	list-style-type: none;
	height: 150px;
	float: left;
	display: block;
	width: 100px;
	text-align: center;
	padding: 0 38px;
}
#sponsor-page li img {
	margin-right: auto;
	margin-left: auto;
	border-style: none;
}
#sponsor-page .spon-page-img {
	height: 100px;
	display: table-cell;
	vertical-align: middle;
	border: 1px solid #862424;
	padding: 5px;
}

/* @end */

#toTop {
	width: 100px;
	background: #f1f1f1;
	border: 1px solid #862424;
	text-align: center;
	padding: 5px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	color: #666;
	text-decoration: none;
	display: none;
}


#footer-text p {
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0 auto;
	text-align: center;
	color: #333;
	font-size: 0.8em;
	width: 960px;
	overflow: hidden;
	background-color: #d9d4bf;
}

#footer{
	background: url(../images/footer.jpg) no-repeat center bottom;
	height: 150px;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

/* @group side-login */

#page-nav #MemberLoginForm_LoginForm_Email {
	width: 115px;
	font-size: 0.9em;
}

#page-nav #MemberLoginForm_LoginForm {
	width: 140px;
	line-height: 1em;
	font-size: 1em;
}

#sidebar-login {
	padding: 20px 0 20px 5px;
}

#Remember {
	margin: 0;
}

#page-nav fieldset {
	padding: 0;
}

#page-nav h2 {
	margin-left: 5px;
}

#page-nav #MemberLoginForm_LoginForm_Password {
	width: 115px;
	font-size: 0.9em;
}

#page-nav label.right {
	font-size: 0.6em;
}

#page-nav div.middleColumn {
	width: 130px;
	margin-top: 5px;
	background-color: #ded9c5;
	margin: 0;
}
#page-nav #MemberLoginForm_LoginForm_action_logout {
	margin-left: -2px;
}

/* @end */
span.message.required {
	background-color: #99413b;
	color: #ded9c5;
	padding: 5px;
	display: inline-block;
	border: 1px dashed #ded9c5;
}
#before-member-details-page{
	width: 920px;
	margin: 0 auto;
	background: url(../images/recordsbg.jpg) repeat;
	overflow: auto;
	padding-right: 20px;
	padding-left: 20px;
}

#before-member-details-page center a {
	display: block;
	padding: 20px;
	font-size: 1.5em;
	background-color: #8c353d;
	color: #f3d8b6;
	width: 250px;
}
#Password span.message.validation {
	width: 300px;
	display: block;
	padding: 15px;
	text-align: center;
	margin: 10px;
	border-style: dotted;
	border-color: #99413b;
	font-weight: bold;
	background-color: #de8078;
}
ul.gallery-layout li {
	list-style-type: none;
	float: left;
	margin: 10px;
}
img#familytree {
	margin: 0 92px;
}
.stepthreeform{
	width: 100%;
}
.stepthreeform tbody tr td.form {
	width: 150px;
	padding: 10px;
}
.stepthreeform tbody tr td fieldset {
	width: 150px;
	padding: 0;
}
.stepthreeform tbody tr td fieldset input {
	width: 150px;
}
.stepthreeform tbody tr td.spacer{
	width: 75px;
	padding: 5px;
}
#stepthreeactions {
	text-align: center;
}
td.grandlinker {
	background-image: url(../images/grandlinker.png);
}

td.greatlinker {
	background-image: url(../images/greatlinker.png);
}
#homepage-high-images-rotator{
	position: absolute;
}
#Form_ctf_Dependants div.middleColumn {
	width: 95%;
}
#Form_ctf_Dependants div.PageControls {
	display: none;
}
#Form_ctf_Dependants img {
	border-style: none;
}

#sidebar-login p {
	margin-left: 5px;
	font-size: 0.9em;
	text-align: left;
}

#MemberLoginForm_LoginForm_action_dologin {
	float: right;
}

#sidebar-login h2 {
	text-align: center;
}
img.right {
	float: right;
	margin: 5px;
}
#facebook {
	margin-bottom: 0 auto !important;
	position: relative;
 	margin-left: 0;
	padding-top: 200px;
}

#homepage-low-content h1 {
	margin-top: -10px;
}